サイトマップ
サイトマップ
商品情報 サポート情報 サービス情報 法人のお客様 事業案内 コレガダイレクトショッピング
 ●ダウンロード  ●重要なお知らせ  ●各種マニュアル ●よくあるお問い合わせ  ●保証・サポート窓口  ●ユーザー登録
HOMEサポート情報セキュリティ・脆弱性について > コマンドインジェクションの脆弱性について
コマンドインジェクションの脆弱性について
 

2016年 06月22日
株式会社コレガ



〇問題の概要
  対象製品には、コマンドインジェクションの脆弱性が存在します。
この為、対象製品の管理画面にログイン可能なユーザによって、任意のコマンドを実行される可能性があります。

〇当社製品
 

1)該当製品
下記製品は、コマンドインジェクションの脆弱性が存在します。

<無線LANルータ>
CG-WLBARGL


 

2)対策
以下の方法で回避してください。
1.問題ないことが確認されている製品に置き換える。
本商品のサポートサービス期間は終了しております。
ご使用を停止し、本脆弱性について確認済みの製品への切り替えをご検討ください。

<確認済み製品>
CG-WGR1200
CG-WFR600
CG-WLR300NX



〇補足:CG-WLBARGLにおけるコマンドインジェクションの脆弱性 関連サイト
  ・JVN:
http://jvn.jp/jp/JVN76653039/


以上






 
サイトの利用について プライバシーポリシー お問い合わせ